Subject: Dave Schweitzer/Augie
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Fri, 20 Jul 2012 07:17:06 -0500

I got a call last week from August Derleth aka Dave Schweitzer (sp?).... He was wondering if we'd like a "visit from Derleth" at Tripp, perhaps this fall around Halloween. Talked with him for awhile & then talked to his mother. I got the sense he does this for pay & told them that paying speakers is not something we do - as a nonprofit we are not flush with funds! Both Dave & mother said we "could work something out"... whatever that means? Also said that our big concern at musuem is that we don't draw a lot of people at our events on our own & that we are trying more & more to partner with other organizations. I talked about the Derleth Society in the sense that Derlethians would probably be more apt to find interest in his presentation, as compared to the typical SPAHS member or Sac Prairie citizen. Anyway, nothing was finalized. Dave's mother said she would bring this up at the next ADS Board meeting - guess she is on the Board?

Anyway, wanted to throw this past you first before saying anything to anyone else outside of Tripp people. Are their any freaking "politics" involved here, eg., is Dave & the ADS on good standing & it's cool for him to take his "show on the road" sans the Derleth board being involved. Again, he approached us. Never even gave a thought to him coming to museum before he called...